# class Mail::AddressContainer

### Public Class Methods

new(field, list = []) click to toggle source
Calls superclass method

    # File lib/mail/fields/common/address_container.rb, line 5
    def initialize(field, list = [])
      @field = field
      super(list)
    end

### Public Instance Methods

<<(address) click to toggle source

    # File lib/mail/fields/common/address_container.rb, line 10
    def <<(address)
      @field << address
    end